Faking Firmware?

Discussion in 'iPod touch' started by NinjaBurrito, Apr 5, 2009.

  1. NinjaBurrito

    NinjaBurrito New Member

    Joined:
    Apr 5, 2008
    Messages:
    968
    Likes Received:
    2
    Hi, i went to go download Baseball Superstars from the app store for a long airplane ride. When i went to go download it, it said I needed 2.2.1 instead of what i have now, 2.2. Is their a way to fake your firmware to make it think it's 2.2.1? Thanks, because i kinda find this to be total crap...
  2. dudeitsriley

    dudeitsriley Banned

    Joined:
    Dec 27, 2008
    Messages:
    1,222
    Likes Received:
    1
    FWchanger
    or something like that in cydia
  3. RainbowKT

    RainbowKT New Member

    Joined:
    Feb 23, 2009
    Messages:
    848
    Likes Received:
    0
    Device:
    2G iPod touch
    thats 1.1.4 into 2.0
  4. dudeitsriley

    dudeitsriley Banned

    Joined:
    Dec 27, 2008
    Messages:
    1,222
    Likes Received:
    1
    I thought it worked with 2.x.x too because I remember a thread where some kid changed his firmware from 2.2.1 to 3.0 and he couldn't get it back. lol
  5. iMario

    iMario Well-Known Member

    Joined:
    May 11, 2008
    Messages:
    1,642
    Likes Received:
    153
    Device:
    iPhone 5S
    FWChanger also works for firmware 2.2+ to change it to whatever you like.
  6. RainbowKT

    RainbowKT New Member

    Joined:
    Feb 23, 2009
    Messages:
    848
    Likes Received:
    0
    Device:
    2G iPod touch
    dus it ? oh im sorry
  7. NinjaBurrito

    NinjaBurrito New Member

    Joined:
    Apr 5, 2008
    Messages:
    968
    Likes Received:
    2
    How do i do that? Because i downloaded that and on the list it's only 1.1.1 to 2.0...
  8. RainbowKT

    RainbowKT New Member

    Joined:
    Feb 23, 2009
    Messages:
    848
    Likes Received:
    0
    Device:
    2G iPod touch
    thats what i thaught
  9. thechungster

    thechungster Super Moderator Emeritus

    Joined:
    Dec 8, 2007
    Messages:
    6,886
    Likes Received:
    4
    Device:
    iPhone 4 (Black)
    I agree with FWChanger as well, it definitely works (I'm on 2.2 and an app need 2.2.1 I think, so I decided to change it)
  10. steve19137

    steve19137 New Member

    Joined:
    Feb 8, 2009
    Messages:
    706
    Likes Received:
    0
    why dont you just upgrade? it free from 2.2 to 2.2.1

Share This Page